body	{
	backgound-color: #333333;
}
.tel {color:#07a9dd;}
.tel:hover {color:#FFF;}
.size15, .size2, .size25, .size3, .size4 {font-size: 2em;}
.b {font-weight:bold}
.bold {font-weight:bolder}
.right {text-align:right;}
.center {text-align:center;}
.blue {color:#07a9dd;}
.dblue {color:#5b93ef;}
.white {color:aliceblue;}
.red {color:#FF0000;}
.shadow {text-shadow: 0.1em 0.1em 0.2em black;}
@media (min-width: 768px)	{
	.size15 {font-size: 1.5em;}
	.size2 {font-size: 2em;}
	.size25 {font-size: 2.5em;}
	.size3 {font-size: 3em;}
	.size4 {font-size: 4em;}	
}
.menu {font-size: 1em; text-decoration: none; text-transform:uppercase; color:rgba(181,181,181,1.00) }
.menu:hover {font-size: 1; text-decoration: underline; text-transform:uppercase; color:rgba(255,255,255,1.00) }